Subject: Re: bug#25967: 25.1; Support for ImageMagick 7

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Sep 2017 16:06:36 +0300

unblock 24655 by 25967
thanks

> From: Glenn Morris <[email-masked]>
> Date: Mon, 24 Jul 2017 21:25:13 -0400
> Cc: Tej Chajed <[email-masked]>, [email-masked]
> 
> Paul Eggert wrote:
> 
> >> In the meantime, configure should explicitly reject versions > 6, to
> >> avoid confusion.
> >
> > That's easy enough; I installed the attached.
> 
> I think it would be nicer if:
> 
>    checking for IMAGEMAGICK... no
> 
> became
> 
>    checking for IMAGEMAGICK (version 6)... no

I agree that would be nicer, but I don't think this minor issue, nor
the more general one of supporting ImageMagick 7, should block the
release of Emacs 26.1.

Thanks.